/* EnvironmentalSensor.C: EnvironmentalSensor nodes (public source) */

#include "EnvironmentalSensor.H"

namespace xrml {

void EnvironmentalSensor::render(void)
{
  Warning(NULL, "EnvironmentalSensor::render(): not yet implemented");
}

}  // namespace xrml
